---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86_64
  version: 3.22.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.1-x86_64.tar.gz
  iso: alpine-minirootfs-3.22.1-x86_64.tar.gz
  date: 2025-07-15
  time: 10:42:16
  size: 3651341
  sha256: 0e5cc5702ad72a4e151f219976ba946d50161c3acce210ef3b122a529aba1270
  sha512: 7d65dc8ee9d31ce28c3be1a16e28a0b4b1bb5dbf246ac587ffd234de456c64fef69e0379c370ad9c621d56dc52a476b780b4c7ccf79b0f936538a3ed100c9aaa
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86_64
  version: 3.22.1
  flavor: alpine-netboot
  file: alpine-netboot-3.22.1-x86_64.tar.gz
  iso: alpine-netboot-3.22.1-x86_64.tar.gz
  date: 2025-07-15
  time: 10:43:46
  size: 301652634
  sha256: 24100aa658715bcfb947f3051bdfc627c3ee3c7d07a0d8c1364223c344112eec
  sha512: 6981e5a5453c090d6328afd49aa34cc233fea6a6c9249cf779933915be3b2d4b3506b1bd0564575914268dcae040aac971f821af27316b018be0f862ac3e509a
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86_64
  version: 3.22.1
  flavor: alpine-standard
  file: alpine-standard-3.22.1-x86_64.iso
  iso: alpine-standard-3.22.1-x86_64.iso
  date: 2025-07-15
  time: 10:45:13
  size: 283115520
  sha256: 96d1b44ea1b8a5a884f193526d92edb4676054e9fa903ad2f016441a0fe13089
  sha512: d776ed2072b7d73596bf3d450ae0fca9693dff209ff0265f3ed65d7ed52b2b6b124fc303bb9c699adb2e8242c4756585dd29cf9cb4833f6a028a86fe231b3f14
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86_64
  version: 3.22.1
  flavor: alpine-extended
  file: alpine-extended-3.22.1-x86_64.iso
  iso: alpine-extended-3.22.1-x86_64.iso
  date: 2025-07-15
  time: 10:47:02
  size: 1169817600
  sha256: 223b3bdb3102e39f478a865f6452b587cc1f679f6f78e8866c00e1f1edc52671
  sha512: 1487e007e7d866d97d9202e42a2422a6903a7653bfdfa3a806be25b5c812a7dd896ed6921f5748685a8eabcd25281a774e185dfa5990944e3e3bbc18fc9a19a0
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86_64
  version: 3.22.1
  flavor: alpine-virt
  file: alpine-virt-3.22.1-x86_64.iso
  iso: alpine-virt-3.22.1-x86_64.iso
  date: 2025-07-15
  time: 10:47:42
  size: 68157440
  sha256: 42918974513750a6923393f3074c3bb226badfce4a0d0f35f90377fd789fda1f
  sha512: a1428c6ba9f004cd7a35944f923ac32fc69748c190d21fc849327262aff2cf0b1740ff0fe859476f9566bc63dd51df628e32e9b2ff338da2e4787ded5ef07c44
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.22
  arch: x86_64
  version: 3.22.1
  flavor: alpine-xen
  file: alpine-xen-3.22.1-x86_64.iso
  iso: alpine-xen-3.22.1-x86_64.iso
  date: 2025-07-15
  time: 10:49:30
  size: 1248460800
  sha256: 899bc61fe776361438e83e997c3a3d6b2e2777256e0ffe8ae494823bb50b1f9a
  sha512: ba5f9a21185f0f4508f490d68ce9fb8b335fccea00cada768ec03790fc3443b5e94cb16118d17777550be740d3d8450978f5437121a7a014963777f42e8b02b2
